<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="pictureBox1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAn+SURBVHhe7VcLUFXXFeUjiCh+QPyh4i81rWkyUesYO53p
        JNYaU8dmMh1t/UxtkZrYaYIiVqctmsaqISYTQayKqamOQfBLEkSiRiqmiSIVrTHgJ4hoCPIRBB+8e89Z
        3fu8e+G++x40iU4mk/fWzJpz7/nss/c6+55zbgB8HH4BjNJn4RfAKH0WfgGM0mfhF8AofRZ+AYzSZ+EX
        wCh9Fn4BjNJn4RfAKH0WHQtQWwukpwMbUg1uMMh1XLbXSaKWRmWq2cfC27cBIYBPPwUKC4GCAiAnB8ja
        C5m1ByIzE/jnTmDbdmDLVmDTJiDVOp+d3JZGczL5eSPwOpWlpYbjgNR1iO07oFE7+8bjZEYGRF6e0aMd
        XgWQdXWQkyZBBgRCCwqB7BEB0asXNKKzVx/1LKnkd53I787eXOd6FuERNC4IekAA9NhYiGnTIMO6QQ8O
        hoyIUGNlrygaa9ro7arr2RuiRw+IsDCIEJq3SxcIk2wrMIB8CoLsTvZpjGvuSGjBYdAnPQbZ3Kz8F3uy
        IYK7wBkUrOyzX5L8cVJph1cBNFaMJtMffwLa2RJot25Bb2hwkVZU8qoapUlB1BuYDdA+r4ZeXAwxcABE
        KAXCjo8bB+38eWgkbputNrrGo74ekue6eRPOigq0XrsGZ3k5dM6eh8ZABJG7I0dBULtrLhrH5fMvUFsg
        RGIiJI0Tgwe7/E9OhqD5RE0N5MNj4Vy2zIiwHV4FaJn5C5fTe/caNe7Qjxyh9M2iNM6CYO7dB8e7uWim
        FG+5ckX1kZoGOXw49NBQ6OS44NT2gpbLl9F0OA/OgweB7Gxlt3X/ATQdysPdkhJIKZUtQbZAWQDORgrS
        ChYE0dGUKSEQscNV5sppT0E6napdz9wNOfI7EPxZ2+AhAE/o/ME4Sr9g4NIlo7Yd3K4/OlZNAqIeSCnJ
        jgVQegd0QcvwEZAtLZBNTdCi+0ME0srw5/DRKcOCDRMnqsCU05TebAcBIa46yhrZ2uoKZJhLADVXUpIx
        uB1y7VpKeZonkMZHRkKQsAwWRw4dBsn7jhd4ZoDDARkzCDIqCqD09AB/Z/0H0kh2loKnANXKsHMxMdCN
        rJHXr0Pv2p0EoD60J+hVVareCrWyI0fSWBKJqHEaq/60DyxaBFFdrfqJxkbyJxqgrFTkb58/Cwsk9XF+
        90HaD0iEDNpMuY42Q8ycBREXpxbOGzwFuHEDolsYtO8/Asm7tx2VlQBtaC4BaNXIaXyPvs/166HTt2ZC
        nD6tnOUMwNChELSSdggSWPShTZUziQQUESQYOat/ctHNYf3iRUrv0HYBiDIu3mhth5abC/EbCpYDJ4gd
        OyBHPeA19U14CCBoMkkqNk99CvUttC/Z2PCfC7TqlO7BIWj5yZO4nZOHusYWj353Nm4h6y5ntfETUOeQ
        Hn1qr1ZCdKXTISQUd2bPRd1/Sz361H1WC8ev5iqBrALolFX1Fy6596U56po013tZOcSgIRC0l3QGDwH0
        o0fVBlgzax7K6uHB6/uPkNPhqNj9LkprRVt9aZ1E2dVaVO7LR33cImhRfdsEaJj+jJsNk5ePF0HvFo5r
        me+4xhv1pZV3cG1/Phpm/5b2kQHkD3/bNgGIn726yc2elQ2z5kJOpeO3g9Q34SnA9jfVRlOe8GecpM3V
        ztLXtsMxZBg+KG9pqzv94VXUTJmhzmbezAQ7ycETWcwb8xa62TB5bmcu3R8icaqowq3+TH4xKucsRHPs
        A2SPN0XeaOlTMoJntvQbgA/PVbmNK7whUXhTqueLqTsA2scknxCdwEMAmZKiHC9evQUH6ESzs+SPKWqj
        Kkne0F5/Scex7H+jbFY87kb1U0FbeT7xb242TJ5Zs42OyEA0DhqE0vilOJ5ZgJxzDW3tBz92oODNw2gY
        /qBLULLFZJun1ma42TpwReKTP6zEiV3vq/ccGls/+mHUL1lhROYdHgJg4UI1WV5aDrZegAdLZj5HqxEE
        jc73wj+lYet54db+j5M1KJ6XoLKAj0V29nDKLrc+Jovjlqt+WjBtgCQEr3JzZDSuPj4DeRv2t9n++Bna
        2IxsYgGu/ehJZJRobrYObXwbWpdwVD0yCdtKnKruvVcy4aAbp6CNvSN4CjB1qprojZ1nsKYIHiybMBli
        yhS6aExT5/tHv0zAyyfvuvV5+SSpPyCWrHdTt7dt2064tZs8O32+EpNPAe7H8/KlqZUyzNG9L17Lr1L9
        in8eR0LRtZbamiJ6IX1fmZudDYcqUd8/hmzxrTMYu199W9Wv+8CBz0c8BCxdagTnCU8Bxj9Gd/YQvJhd
        jsUn4MbEY62oHjQad5OWq3u3Hh9PEwahdPxkrNpb0d7vfSduDRxBwXQlBuGlHefd7Ji8OOGnaA7vibM/
        fBoF03+H3DkrkDN/Fd5avAkpm08h4V9S9bsw8WcqOGdwIA7Ev+RmY8lxDcU/flplEfvCrBg9DklH7qr2
        7AT6WYqko/aG973AQwA5ZCha6WhK3F6Gue/BjX9JO00r1RViCx1x3JfOW23dOjjpjK7tOxgpq3MxN1/i
        2T23VGBq1YJDsfzvZz1sPZtdTWNiUPDEbI82KxccbEBtNK9uEG5FD8WCA7fd2jNe2EwnAt9I6TOaTNlJ
        gvPlbNeCFNW+KKsKTd37QF+5Svlsh6cAdAvkPaC6Xyw2/z4diWlnsCS9GGtefAdXRz4K0H0bdEc3oY4Z
        useL/v1UsMemzMdbv15NNvibdl1rayIH443nUpGUWoQlG4uxfsVuXBnF1+kA3CHnsuasxMq1+VicXoSE
        9DPEYupXhLXJ+1A0ge70FBTvFY09++L1ZTuRuPEUsQibnt8CR1gPZUeOGaOu32LGDCWAgxYxg/z/67qj
        qIkaCG00/Qu0aobX7fD8BPgq25N+OMgoT6obG5nagbvS6ict83pDlPzfQH+PoF9X1Z/GM+XY8ZCh9HtL
        qanxN2re8w2a/WDsAVynq6PU2Bf4+GMxTZtcUr2rpD70zyIH0tWc7i8MdWsMD1e+m/8XOn0e+uAYaI2u
        32UryIpvwy+AUXpFcnIyZV2AG79t+EIC2J+/TbhnAQoLC1W9N3Ibw1ubSbY7mY4vb21MbjPn9sbO5jdp
        +uEN9ySAdXLrJN6c4vF2WNs5UDvswlhhF4XntPtjvnPZEe6LANbJvL2bwXf0bgZvBmx/ZzKsQdvfO/OB
        y45w3wSww2xj2gO2v38VAezk+axzWt+57AhfWgBvtE9u55cRwHxmfKMEsMPujH0SqzNMM2grrO3eRLAK
        wLTji/pwzwJ0RnugdnprN8Uwn+2BWslt/88Pb3NwnVnPZUfoVID7BXbCDNqE6ai9/qvAW6Bmnb3ejq9N
        AG+8H8EzrMHa2VnwjK9FgG8y/AIYpc/CL4BR+iz8Ahilz8IvgFH6LPwCGKXPwi+AUfos/AIYpc/CL4BR
        +iiA/wEctfUs3Y9SmAAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 548940 characters]
</value>
  </data>
</root>